Subject: RE: 197912 - Product name
From: "Daisuke Murata (DIUM)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 8 Feb 2022 06:27:21 +0000

Thank you, Pritish! I believe you’ve also simply followed her input so it’s not really a big deal. I’ve got to talk with FedEx and managed to have this fixed now so don’t worry.

Daisuke

From: Pritish Nandi <[email-masked]>
Sent: Tuesday, February 8, 2022 3:21 PM
To: Daisuke Murata (DIUM) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: Re: 197912 - Product name

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Thanks Daisuke,

This is my error as well. I should have fixed it myself. Apologies for this. Will be more vigilant going forward.

Regards,
Pritish

________________________________
From: "Daisuke Murata, DIUM" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 8, 2022 11:46:01 AM
Subject: RE: 197912 - Product name

Thanks! I myself should also have gone through all the details in a ticket, but I was about to ship out the wrong product to Australia now.

Appreciate your support.

Daisuke

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 8, 2022 3:14 PM
To: Daisuke Murata (DIUM) <[email-masked]<mailto:[email-masked]>>
Cc: Heta Nyrhinen (HNYR) <[email-masked]<mailto:[email-masked]>>
Subject: Re: 197912 - Product name

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Daisuke,

This is understood. I will speak to her now.

Regards,
Pritish

________________________________
From: "Daisuke Murata, DIUM" <[email-masked]<mailto:[email-masked]>>
To: "Pritish Nandi" <[email-masked]<mailto:[email-masked]>>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]<mailto:[email-masked]>>
Sent: Tuesday, February 8, 2022 11:43:13 AM
Subject: 197912 - Product name

Hi Pritish,

Could you please instruct Shivangi to stick to the strict product name to all the updates in a ticket?
She’s changing from GTW 270 Hybrid to GTW 270 often and it is very confusing.

Daisuke Murata
Technical Support Specialist
EPOS Japan
Mobile: 080-5105-4566